
Member Nodes - Task #6089

MNDeployment # 3532 (Closed): DFC Member Node

DFC: Developing

2014-08-27 17:48 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Determine which software stack to use, etc.

Subtasks:

Task # 6090: DFC: (monitor) Design, code and component test a new MN implementation Closed

Task # 6091: DFC: Local Testing Closed

  Task # 6092: DFC: Verify that MN passes the Web Tester Closed

Task # 6772: Look at sample files from Lisa Closed

History

#1 - 2016-01-27 11:12 - Laura Moyers

- Status changed from New to In Progress

- Assignee set to Laura Moyers

- % Done changed from 0 to 30

#2 - 2016-03-31 17:12 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Lisa's development is complete.
